{% extends "base.html" %}

{% block content %}
<p><h1>1. Выберите файл для загрузки, формат MP3</h1></p>
    <form enctype="multipart/form-data" action="/addsong" method="post">
        <input type="file" name="filearg" accept=".mp3"/>
        <br>
        <input type="submit" value="Загрузить" />
    </form>
{% end %}